.conference {
}

.Conferencetitle {
	font-weight: normal;
	color: #333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
.coninput {
  width: 98%;
  height: 30px;
  padding-left: 10px;
  border: 1px solid #a3a3a3;
  border-radius: 3px;
  outline: none;
  background: #FFFFFF;
  color: #919192;
  box-shadow: 1px 1px 5px rgba(122,122,122,0.5);
  font-family: Verdana;
  font-size: 12px;
}
